{% set content %}
    {% block content '' %}
{% endset %}

<twig:Atoms:Card:CardBackground>
    <twig:Atoms:Layout:Padding>
        {{ content }}
    </twig:Atoms:Layout:Padding>
</twig:Atoms:Card:CardBackground>